.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    z-index: 99999;
	margin: 0 auto;
    opacity:0;    
    pointer-events: none;
}

.modalDialog img{
	/*width: 80%;*/
	height: 100vh;
	text-align: center;
}

.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}

.modalDialog a:focus { 
	outline: 0; 
}

.modalDialog > div {
    width: 100%;
    position: relative;
	text-align: center;
    border-radius: 10px;    
}
.site {
    background: #606061;
    color: #FFFFFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}
.site:hover {
    background: #00d9ff;
}